package customer

import "git.oa00.com/supply-chain/service/customer/service"

type serviceId uint

const (
	ServiceSupply serviceId = 1 // 供应链

	UserServiceStatusNone   = 0 // 无
	UserServiceStatusWait   = 1 // 待审核
	UserServiceStatusAdopt  = 2 // 审核通过
	UserServiceStatusReject = 3 // 审核驳回
)

type Service struct {
	Audit service.Audit
}
